---
name: Godfrey Sullivan
locality: San Francisco, CA
country: USA
role: Lead Independent Director, <a href="/job-families/board-of-directors/board_member/">Board of Directors</a>
picture: Godfrey-Sullivan.jpg
linkedin: godfreysullivan
twitter: 
gitlab: 
departments:
- Board
story: "Godfrey R. Sullivan has served as a member of the board of directors of Splunk, Inc., an enterprise software company, since 2008 and served as Chairman from 2011 to 2019. Mr. Sullivan previously served as the Splunk President and Chief Executive Officer from 2008 to 2015. Prior to joining Splunk, he served as President from 2001 to 2007 and Chief Executive Officer from 2004 to 2007 at Hyperion Solutions Corporation, a performance management software company (acquired by Oracle Corporation). He served as Hyperion's Chief Operating Officer from 2001 to 2004, and as a member of the board of directors from 2004 to 2007. Mr. Sullivan serves as a member of the board of directors of CrowdStrike, Inc. a cybersecurity technology company, since November 2017, and Marqeta, a digital card issuing platform, since May 2021.  Mr. Sullivan previously served as a member of the board of directors of Splunk Inc. from 2008 to 2018, RingCentral, Inc., a provider of cloud-based communications and collaboration solutions, from 2019 to 2021,  Informatica Corporation, a data integration software provider, from 2008 to 2013, and Citrix Systems, Inc., an enterprise software company, from 2005 to 2018. Mr. Sullivan holds a B.B.A. from Baylor University"

